{
	"201022111_0": "Širabe Narozeniny 2021",
	"201022111_1": "Všechno nejlepší k narozeninám, Širabe!",
	"201022111_2": "Děkuji ti, Kiri.",
	"201022111_3": "Dnešek se ti určitě bude líbit!",
	"201022111_4": "Hm? Co tady dělá ta obálka?",
	"201022111_5": "Ah! Je to adresováno tobě. \\n Dostat takový tajemný dopis k narozeninám... co to jen může být?",
	"201022111_6": "Proč mám pocit, že jsem tě viděla si ten samý dopis dávat do batohu...?",
	"201022111_7": "T-To se ti jen zdálo! \\n Každopádně, měla by ses podívat, co v něm je!",
	"201022111_8": "...",
	"201022111_9": "Je tam nějaká kartička, kde je napsáno \"Narozeninový úkol\"...",
	"201022111_10": "Narozeninový úkol! To zní jako pecka! \\n Širabe, to prostě musíme podniknout!",
	"201022111_11": "Je tam napsáno ještě něco?",
	"201022111_12": "Vypadá to jako doplňovačka. \\n \"S čím se tato slova dají spojit? Hodiny, zatmění, energie, soustava.\"",
	"201022111_13": "Napadá tě něco?",
	"201022111_14": "Zkusím to vzít jedno po druhém. \\n Hodiny... co by tam mohlo být?",
	"201022111_15": "Co třeba digitální?",
	"201022111_16": "To ale nepasuje na ty ostatní...",
	"201022111_17": "Máš pravdu, hm...",
	"201022111_18": "Ah, mám to!",
	"201022111_19": "Fakt? Na cos přišla?!",
	"201022111_20": "Všechny ty slova mají společné \"slunce\".",
	"201022111_21": "Sluneční hodiny, zatmění slunce, sluneční energie, sluneční soustava...",
	"201022111_22": "Aha!",
	"201022111_23": "Vidíš? To funguje všude.",
	"201022111_24": "Já věděla, že se na tebe můžu spolehnout! \\n Co dál, když známe odpověď?",
	"201022111_25": "Počkej! Ono je něco napsáno i na druhé straně!",
	"201022111_26": "\"Navštiv tu osobu, kterou ti odpověď připomíná nejvíce\", hmm...",
	"201022111_27": "Slunce nám nejvíc připomíná... určitě jí!",
	"201022111_28": "Jdeme, Širabe!",
	"201022111_29": "Dobře!",
	"201022111_30": "Co vás ke mně přivádí?",
	"201022111_31": "Šly jsme kolem a nemohly jsme si nevšimnout toho... \\n <i>slunečního svitu</i> z tvého pokoje.",
	"201022111_32": "Ha, gratuluji, trefily jste se! \\n Tímto jste splnily první úkol.",
	"201022111_33": "A teď, můžeš si, Širabe, vzít tuhle kartičku? \\n Abych si tě s ní mohla vyfotit.",
	"201022111_34": "Nejdřív úkol, teď fotka... \\n A proč je na téhle kartičce napsáno \"no nej\"?",
	"201022111_35": "Nehledej v tom nic zvláštního. \\n Tak, a teď se obě usmějte!",
	"201022111_36": "T-Takhle?",
	"201022111_37": "Perfektní! \\n Jéj, peace!",
	"201022111_38": "Řekněte sýr!",
	"201022111_39": "Vypadáte obě moc roztomile! \\n Vezměte si tu fotku s sebou, a vstříc dalšímu úkolu!",
	"201022111_40": "Ještě vám jich zbývá pět. \\n Budou čím dál tím těžší, tak se snažte!",
	"201022111_41": "Širabe, jdeme na další!",
	"201022111_42": "Zvládneme to, Kiri.",
	"201022111_43": "Chris, máme to. Odpověď je \"rozen\"!",
	"201022111_44": "Myslíte, jo?",
	"201022111_45": "...",
	"201022111_46": "To myslíte správně!! \\n Všech šest úkolů jste zvládly na jedničku, dobrá práce.",
	"201022111_47": "Dokázaly jsme to, Širabe!",
	"201022111_48": "Děkuji ti, Kiri. Nejdřív jsem měla trochu strach, jestli to zvládneme... \\n Ale díky tobě to nebyl žádný problém.",
	"201022111_49": "Širabe...",
	"201022111_50": "Tak jo, vy dvě, čas na poslední fotku.",
	"201022111_51": "Můžu se přidat?!",
	"201022111_52": "Ty už jsi na řadě byla, tak nevím, co to zkoušíš!",
	"201022111_53": "Dobře, můžeš nás teda vyfotit.",
	"201022111_54": "Tak jo! Prosím úsměv, od všech tří!",
	"201022111_55": "Ale no tak, Chris, usměj se trochu!",
	"201022111_56": "Dej mi pokoj! \\n Já bych tady ani neměla stát!",
	"201022111_57": "Jak myslíš... Tak jdeme na to, Širabe! \\n Řekni sýr!",
	"201022111_58": "Výborně! Ta se povedla!",
	"201022111_59": "Ehm, a k čemu teda jsou ty fotky...?",
	"201022111_60": "Hehe, prohlídni si ty fotky všechny pěkně do podrobna.",
	"201022111_61": "Na všech těch fotkách držím nějakou kartičku... \\n \"ší k na\", \"inám\", \"lep\", \"Všech\"...",
	"201022111_62": "Teď k nim přidej tu ode mě.",
	"201022111_63": "A nezapomeň na můj rozen.",
	"201022111_64": "Huh?! Když je seřadím, dávají dohromady \"Všechno nejlepší k narozeninám!\"",
	"201022111_65": "Všechno nejlepší, Širabe! \\n Tady máš dárek od nás všech!",
	"201022111_66": "Tohle je... album...?",
	"201022111_67": "Můžeš si do něj třeba dát všechny ty fotky z našich úkolů!",
	"201022111_68": "A nyní je tvůj narozeninový dárek kompletní!",
	"201022111_69": "Tys o tomhle celou dobu věděla, Kiri?",
	"201022111_70": "Ah! N-No, to je složitý...",
	"201022111_71": "Heh, není důvod to dál tajit. \\n Já měla od začátku pocit, že něco víš.",
	"201022111_72": "Aha...",
	"201022111_73": "Tak to máme štěstí, že se za celou dobu neprořekla. \\n Nicméně, měla by sis ty fotky rovnou uložit.",
	"201022111_74": "Tak, a hotovo.",
	"201022111_75": "Všechno nejlepší k narozeninám!",
	"201022111_76": "D-Děkuji vám moc... \\n Nečekala jsem, že pro mě budete mít připraveného něco takového.",
	"201022111_77": "Ale chci se zeptat... jak vás napadlo zrovna album?",
	"201022111_78": "No, narozdíl od ostatních jsme nikdy neměly žádné rodinné album z dětství, viď?",
	"201022111_79": "Tak mě napadlo, že by to mohl mít dobrý dárek, \\n a všichni ostatní mi s tím pomohli!",
	"201022111_80": "Ty otázky jsme si taky vymyslely samy.",
	"201022111_81": "Doufám, že jsme ti udělaly radost.",
	"201022111_82": "Mám velkou radost... Děkuju vám moc!",
	"201022111_83": "Ale počkej, tohle ještě není konec. \\n Ještě nás čeká narozeninová oslava!",
	"201022111_84": "...",
	"201022111_85": "Širabe, jsi do toho alba nějaká zahleděná...",
	"201022111_86": "Když jsem tam dávala ty naše fotky, \\n tak jsem si vzpomněla na ty hezké věci, co jsme spolu všichni zažili.",
	"201022111_87": "Aha! Ty už to album používáš takhle aktivně!",
	"201022111_88": "Hele, tahle je z našeho výletu u moře!",
	"201022111_89": "A tohle je z novoroční návštěvy chrámu. \\n To kimono ti moc slušelo.",
	"201022111_90": "Proč je tady fotka toho, jak spíš? \\n Napadá mě jenom jeden člověk, kdo by něco takovýho udělal...",
	"201022111_91": "Jo, vidíte! \\n Dneska se musíme taky vyfotit!",
	"201022111_92": "To zní jako plán!",
	"201022111_93": "Máme tady spoustu různých věcí, \\n tak je rovnou můžeme použít...",
	"201022111_94": "Co je tohle proboha za čepici? \\n A tyhle obrovský brejle? Vždyť ani nepoznáme, kdo to je!",
	"201022111_95": "Neboj, to bude v pořádku.",
	"201022111_96": "Už jste se napózovaly podle vašich představ? \\n Tak jo, podívejte se na objektiv!",
	"201022111_97": "Připravte se~! Tak, a sýr!",
	"201022111_98": "Jak to vypadá? \\n Doufám, že oceňujete moje selfie umění!",
	"201022111_99": "Myslím, že to vypadá skvěle.",
	"201022111_100": "To jsem ráda!",
	"201022111_101": "Kiri, můžu si ten fotoaparát taky vyzkoušet?",
	"201022111_102": "Jasně! \\n Můžeme se fotit do aleluja!",
	"201022111_103": "(Musíme takhle pokračovat i do budoucna... \\n Abych to album mohla naplnit celé!)"
}